BODY {background-color:#0000FF;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;background: url('\img\blue\txt.gif');}

TABLE#MT {width:100%;background: url('\img\blue\txt.gif');}
TD#MTL {width:20%;vertical-align:top;background-color:#4F438A;}
TD#MTR {vertical-align:top;width:100%;background-color:#EEEEEE;background: url('\img\blue\txt2.gif');}
TD#MTR TABLE TD TABLE {background-color:#FFFFFF;}


a.uplink           {font-weight:bold;color:#000000;text-decoration:none;}
a.uplink:hover {font-weight:bold;color:#000000;text-decoration:underline;}

p.beta {color:#0000FF}


a.menulink         {font-size:100%;color:#FFFFFF;text-decoration:none;}
a.menulink:hover   {font-size:100%;color:#FFFFFF;text-decoration:underline;}
a.menulink:active  {font-size:100%;color:#FFFFFF;text-decoration:none;}

a.mmenulink        {font-family:Arial;font-size:120%;color:#000000;text-decoration:none;}
a.mmenulink:hover  {font-family:Arial;font-size:120%;color:#000000;text-decoration:underline;}
a.mmenulink:active {font-family:Arial;font-size:120%;color:#000000;text-decoration:none;}



.TopTable {margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;}
tr.TopTable {margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;}
td.TopTable {margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;}
table.TopTable {border:#AA0000 1px solid;}

td.headin {padding-left:20px;background-color:#FFFFFF;background-image: url(/img/blue/white-line.gif);background-repeat:repeat-y;text-color:#000000;width:100%;line-height:14pt;list-style:none;text-align:left;}
td.headout {background-color:#4F438A;;text-color:#FFFFFF;text-align:right}

td.headout UL {list-style:none;margin-left:10px;padding-left:0px;}


td.Cheader {background-color:#EEEEEE;padding-left:10px;border-bottom:#444444 3px solid;border-top:#444444 1px solid;color:#555555;}
td.Cheader span {color:#555555;font-family:Arial;}
td.Cheader span a {color:#555555;font-family:Arial;}

td.Ctext   {background-color:#FFFFFF;padding:10px;}


@import url(all.css);